CREATE TABLE [C6StagingPeriodico].[MAIL_PROFILI_RISCHIO] (
	[rete] varchar(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[codicecontratto] varchar(11) NOT NULL,
	[cod_agente] varchar(6) NULL,
	[data_sott] datetime NOT NULL,
	[data_perf] datetime NULL,
	[flag_invio_report] varchar(1) NULL,
	[profilo] varchar(2) NULL,
	[dt_creazione_profilo] datetime NULL
)
GO